/*
Theme Name: Storefront for Mountain Creek
Author: William Clear
Version: 1.0.7
Template: storefront
*/

@import url('https://fonts.googleapis.com/css?family=Bellefair|Lato:400,700');

body {
	font-family: 'Lato';
	line-height: 1.24em;
}

.site-header .site-branding {
	float: none;
}

.woocommerce-breadcrumb {
	margin-bottom: 0;
}

#primary {
	float: none;
	width: 100%;
}

.site-branding {
	text-align: center;
}

.site-branding .site-title a {
	margin: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Bellefair;
}

.metaslider {
	margin: 0 auto;
}

.metaslider .flexslider {
	margin-top: 3em !important;
	margin-bottom: 6em !important;
}

b, strong {
	font-weight: 700;
}

#masthead {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	padding: 1rem;
	align-items: center;
	border-bottom: 4px solid rgb(54, 35, 40);
	padding-top: 1em;
	padding-bottom: 1em;
	margin-bottom: 1em;
	background-color: rgb(249, 210, 130);
}

.site-branding .site-title h1 a {
	font-weight: 400;
}

.site-branding img {
	width: auto;
	max-height: 80px;
}

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
	padding: 0.5em 1em;
}

.site-header-cart .cart-contents {
	padding: 0.5em 0;
}

.site-branding .site-title h1 {
	font-size: 1.1em;
	line-height: 1em;
	margin-top: .2em;
	margin-bottom: .2em;
	position: relative;
}

.metaslider .flexslider {
	margin: 0 !important;
}

.metaslider {
	padding-bottom: 2.6em;
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
	margin-bottom: 3em;
}

@media (min-width: 948px) {
	.site-branding .site-title h1 {
		bottom: 25px;
	}
}

.site-branding .site-title a, .site-branding .site-title h1 {
	display: inline-block;
}

button.menu-toggle {
	float:none;
	padding-top:.3em;
	padding-bottom: .4em;
}

.fs-button {
	background-color: rgb(108, 63, 74);
	color: rgb(255, 255, 255);
	display: inline-block;
	padding: 7vmin;
	font-size: calc(2vmin + 8px);
	text-align: center;
	cursor: pointer;
	transition: background-color .2s, box-shadow .2s;
	box-shadow: 0 3px 0 rgb(87, 47, 57);
}
.fs-buttons {
	display: flex;
	margin: auto;
	flex-wrap: wrap;
}
.uppercase {
	text-transform: uppercase;
}

#post-9942 {
	margin: 3em 0 5em;
}

#site-navigation {
	text-align: center;
}

.primary-navigation {
	text-align: left;
}

#colophon {
	bottom: 0;
	position: relative;
}
#page {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
#content {
	flex-grow: 1;
}
.fs-button:hover {
	background-color: rgb(117, 74, 84);
	border-bottom-width: 5px;
	box-shadow: 0 5px 0 rgb(87, 47, 57);
}

body {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

body.admin-bar {
	min-height: calc(100vh - 46px);
}

@media (min-width: 783px) {
	body.admin-bar {
		min-height: calc(100vh - 32px);
	}
}

body.page-id-9942 {
	background-color: rgb(46, 75, 0);
	background-image: url('/wp-content/themes/storefront-child/img/greenleaves.svg');
}


header > a {
	margin: auto;
}



h1 {
	margin: 0.5em auto 0 auto;
	text-align: center;
}

h1 a {
	color: rgb(51, 51, 51);
}

.entry-header h1 {
	margin-top: 0;
	font-size: 1.6em;
	text-align: left;
}

.site-search {
	margin: auto 0 auto auto;
}

#masthead button.menu-toggle {
	background-color: transparent;
	transition: background-color .2s;
}

#masthead button.menu-toggle:hover {
	background-color: rgba(255,255,255,0.3);
}

footer .col-full .site-info {
	display: none;
}

main {
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	max-width: 95vw;
	margin-left: auto;
	margin-right: auto;
}

.mc_brand a > img {
	max-height: 18vw;
}

@media (min-width: 513px) {
	.mc_brand a > img {
		max-height: 90px;
	}
}

/**
 * Start FS Buttons
 */
.fs-buttons {
	flex-direction: column;
	max-width: 80em;
	flex-grow: 1;
}

.fs-button {
	margin: auto;
	font-size: calc(4vmin + 8px);
	line-height: 1.3em;
	padding: 6vh 10vw;
	margin-top: 2vh;
}

@media (min-height: 850px) {
	.fs-button {
		margin-top: auto;
	}
}

.site-footer > .col-full:last-child {
	height: 4.235801032em;
}

@media (min-width: 560px) {
	.fs-buttons {
		flex-direction: row;
		justify-content: space-around;
		width: 100%;
	}

	.fs-button {
		flex-grow: 0;
		margin: auto 0;
		font-size: calc(2vmin + 8px);
		padding: 6vh 7vw;
	}

	.fs-button:first-child {
		margin-left: auto;
		margin-right: 9vmin;
}

	.fs-button:last-child {
		margin-right: auto;
	}
}

/**
 * End FS Buttons
 */

.widget {
	margin: 0;
}

footer {
	background-color: rgb(215, 255, 215);
	border-top: 5px solid rgb(42, 72, 0);
}

footer p {
	margin: 1.415em;
	text-align: right;
}

.footer-notes {
	max-width: 100%;
	flex-grow: 0;
	flex-shrink: 1;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}

#content {
	display: flex;
	flex-direction: column;
}

#content > .col-full {
	flex-grow: 1;
	display: flex;
	width: 100%;
	margin: 0 auto;
	flex-direction: column;
}

.page-id-9942 #content > .col-full {
	flex-direction: row;
}

.footer-notes a {
	color: inherit;
}

main .footer-notes {
	color: rgb(203, 212, 198);
	margin-left: 1.41575em;
	margin-right: 1.41575em;
}

.hentry {
	margin-bottom: 1.3em;
}

.site-info {
	padding:0;
}

.site-footer {
	padding: 0;
}

footer.site-footer {
	background-color: rgb(215, 255, 215);
	padding-top: .125rem;
	padding-bottom: .125rem;
}

footer > .col-full:first-child {
	padding-bottom: 0.55em;
}

@media (min-width: 768px) {
	footer > .col-full:first-child {
		padding-bottom: 0;
	}
}

.relative {
	position: relative;
}

#secondary {
	display: none;
}

.mc_brand {
	display: flex;
	flex-wrap: wrap;
}

.mc_brand > a {
	margin: 1.5em auto 0.75em auto;
	display: block;
}

.mc_brand > h1 {
	margin: auto auto 0 auto;
}

body.woocommerce #menu-item-9959 {
	display: none;
}

body:not(.woocommerce) #site-header-cart {
	display: none;
}

body:not(.woocommerce) .site-header .site-search {
	display: none;
}

body:not(.woocommerce) footer .to-website-link {
	display: none;
}

@media (min-width: 900px) {
	body:not(.page-id-9942) .mc_brand > h1 {
		margin: 2.3em auto auto .5em;
	}
}

.storefront-primary-navigation {
	margin-bottom: 0.4em;
	margin-top: 0.8em;
}

.site-search {
	float: none;
	position: absolute;
	right: 0;
	top: 22px;
}

#masthead {
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
}

#masthead h1 {
	font-size: 11vw;
}

.page-id-9942 .woocommerce-breadcrumb {
	display: none;
}

.page-id-9942 .storefront-primary-navigation {
	display: none;
}

#masthead > .col-full {
	width: 100%;
}

@media (min-width: 360px) {
	#masthead h1 {
		font-size: 7vw;
	}
}

@media (min-width: 660px) {
	#masthead h1 {
		font-size: 2.4em;
	}
}

@media (min-width: 550px) {
	.footer-notes {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.footer-notes > div:last-child {
		text-align: right;
	}
}

@media (min-width: 689px) {
	#masthead .site-branding .site-title {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}

	#masthead .site-branding .site-title h1 {
		margin-top: 0.8em;
		margin-left: 0.5em;
	}
}

@media (min-width: 768px) {
	#masthead .site-branding .site-title h1 {
		margin: auto;
	}

	.site-header .site-branding {
		width: initial;
		margin-right: 0;
	}

	.mc_brand > a {
		margin: .5em 0 0 0;
	}

	.storefront-primary-navigation {
		margin-top: 0;
		margin-bottom: 0;
		margin-top: 11px;
	}

	#masthead {
		text-align: left;
	}

	#masthead {
		padding-bottom: 0;
		border-bottom-width: 2px;
	}

	.woocommerce-active .site-header .site-search {
		min-width: 24%;
	}

	#masthead h1 {
		font-size: 3.5vw;
		width: calc(100% - 217px - 24%);
		margin: auto auto auto 0;
	}
}

@media (min-width: 866px) {
	#masthead h1 {
		margin: auto auto 0.3em 0;
	}
}

@media (min-width: 610px) {
	.site-footer > .col-full {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
}

main h1 {
	font-size: 8vmin;
	line-height: calc(1.15 * 8.5vmin);
	margin: 1vmin;
}

h2, h2.alpha {
	font-size: 7.5vmin;
	line-height: calc(1.15 * 7.5vmin);
}

h3 {
	font-size: 7vmin;
	line-height: calc(1.15 * 7vmin);
}

h4 {
	font-size: 6.5vmin;
	line-height: calc(1.15 * 6.5vmin);
}

h5 {
	font-size: 6vmin;
	line-height: calc(1.15 * 6vmin);
}

h6 {
	font-size: 5.5vmin;
	line-height: calc(1.15 * 5.5vmin);
}

main > .columns-3 > .storefront-sorting {
	display: none;
}

/**
 * Update style for mobile.
 */
.hentry .entry-header .posted-on a {
	font-weight: inherit;
	text-decoration: none;
}

body.category.archive .posted-on, body.category.archive .entry-meta, body.single-post .entry-meta, body.single-post .posted-on, body.attachment.single .posted-on {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: 400;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-weight: 400;
}

.hentry .entry-header {
	margin-bottom: 1vh;
}

.entry-content > img.wp-post-image {
	max-height: 45vh;
	width: auto;
}

body.page.woocommerce-cart .metaslider, body.page.woocommerce-checkout .metaslider {
	display:none;
}

.woocommerce-checkout-review-order-table .product-total {
	min-width: 45%;
}

@media (min-width: 544px) and (orientation: portrait) {
	main h1, .entry-header h1 {
		font-size: 2.7em;
		line-height: 1.15em;
	}
	
	h2, h2.alpha {
		font-size: 2.3em;
		line-height: 1.15em;
	}
	
	h3, h3.alpha {
		font-size: 2.0em;
		line-height: 1.15em;
	}
	
	h4, h4.alpha {
		font-size: 1.7em;
		line-height: 1.15em;
	}
	
	h5, h5.alpha {
		font-size: 1.5em;
		line-height: 1.15em;
	}
	
	h6, h6.alpha {
		font-size: 1.3em;
		line-height: 1.15em;
	}
}

@media (min-height: 544px) and (orientation: landscape) {
	main h1, .entry-header h1 {
		font-size: 2.7em;
		line-height: 1.15em;
	}
	
	h2, h2.alpha {
		font-size: 2.3em;
		line-height: 1.15em;
	}
	
	h3, h3.alpha {
		font-size: 2.0em;
		line-height: 1.15em;
	}
	
	h4, h4.alpha {
		font-size: 1.7em;
		line-height: 1.15em;
	}
	
	h5, h5.alpha {
		font-size: 1.5em;
		line-height: 1.15em;
	}
	
	h6, h6.alpha {
		font-size: 1.3em;
		line-height: 1.15em;
	}
}

#content .woocommerce-breadcrumb {
	padding: 0.5em 1.387rem 0 1.387rem;
	margin: 0;
}

select {
	font-family: "Lato", "Source Sans Pro", sans-serif;
	padding: 0.2em .2em;
	border: 1px solid rgb(54, 35, 40);
	border-radius: 2px;
	background: transparent;
	box-shadow: none;
	background-image: none;
	font-size: 0.94em;
}
.storefront-sorting {
	padding: 0 1.387rem;
	text-align: right;
}
.storefront-sorting .woocommerce-ordering {
	float: none;
	padding-bottom: 0;
}
.storefront-sorting, .storefront-sorting form {
	margin-bottom: 0;
}
.woocommerce-result-count {
	margin: 0;
}

.woocommerce ~ #primary {
	margin-top: 1rem;
}

#content .entry-header, #content .entry-content {
		margin-left: 5vw;
		margin-right: 5vw;
}

main h1.product_title {
	font-size: 2.2rem;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: rgb(105, 11, 17);
	color: rgb(255, 255, 255);
}

.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover {
	background-color: rgb(134, 41, 42);
	color:#fff;
}

@media (min-width: 890px) {
	.mc_brand > a {
		margin: .5em 0 0 0;
	}
}

@media (min-width: 1120px) {
	.mc_brand > h1 {
		margin: 1.4em auto auto .5em;
	}

	.site-search {
		float: none;
	}
}

@media (min-width: 569px) {
	main .footer-notes {
		margin-left: 2.617924em;
		margin-right: 2.617924em;
	}
}

@media (min-width: 1064px) {

	#content > .col-full {
		padding: 0;
	}
}

@media (min-width: 1160px) {
	main .footer-notes {
		margin-left: 0;
		margin-right: 0;
	}
}

@media (min-width: 768px) {
	.mc_brand {
		position: relative;
	}

	.page-id-9942 #masthead {
		border-top: 4px solid rgb(54, 35, 40);
		margin-top: 17vh;
		border-bottom-width: 4px;
	}

	.page-id-9942 #masthead h1 {
		font-size: 5vmin;
		width: auto;
		margin: auto auto auto 0.5em;
		position: relative;
		top: 1vh;
	}

	.page-id-9942 .mc_brand a > img {
		max-height: 90px;
		max-height: 118px;
		height: 11vh;
	}

	.page-id-9942 .mc_brand > a {
		margin: 0.5em 0 0.8em;
	}

	.page-id-9942 .fs-buttons {
		margin-bottom: 5vh;
	}

	body:not(.woocommerce) #site-navigation {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	
	.hentry.type-post .entry-content {
		width: 90%;
		float: none;
	}
}

@media (min-width: 768px) {
	.site-footer > .col-full:last-child {
		display: none;
	}
}

.entry-summary, .woocommerce-tabs {
	max-width: 87vw;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 400px) {
	.woocommerce-product-gallery {
		max-width: 87vw;
		margin-left: auto;
		margin-right: auto;
	}
}

#content .entry-content.wc-tab {
		margin: 0;
}

.woocommerce-tabs {
	padding-top: 0;
	padding-bottom: 0;
}

@media (min-width: 768px) {
	main > .product {
		max-width: 94vw;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 1166px) {
	#masthead h1 {
		font-size: 2.7rem;
	}
}

@media (min-width: 768px) {

	body:not(.tax-product_cat) #main > div > ul.products {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

	body:not(.tax-product_cat) #main > div > ul.products > li {
		float: none;
		margin: auto;
	}
}

@media (min-width: 1182px) {
	#content .woocommerce-breadcrumb {
		padding: 0.5em 0 0 15px;
		padding: 0.5em 0 0 0;
	}
	.entry-header {
		margin: 0;
	}
	#content .entry-header {
		margin: 0;
		margin-top: 9px;
		margin-bottom: 9px;
	}
	#content .entry-content {
		margin: 0;
	}
	.entry-content .woocommerce-checkout h3 {
		margin-bottom: 10px;
	}
}

body:not(.page-id-9942) .woocommerce-breadcrumb {
	width: 100%;
}

body:not(.page-id-9942) #content > .col-full > .woocommerce {
	width: 100%;
}

body:not(.page-id-9942) #content > .col-full {
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
body:not(.page-id-9942) .woocommerce-breadcrumb {
	width: 100%;
}
body:not(.page-id-9942) #content > .col-full >.woocommerce {
	width: 100%;
}

body:not(.page-id-9942) #secondary {
	display: block;
	float: none;
	width: auto;
	margin: auto;
}

@media (min-width: 1050px) {
	body:not(.page-id-9942) #primary {
		width: 70%;
	}
	body:not(.page-id-9942) #secondary {
		margin-top: 0;
		margin-right: 0;
	}
}

body.woocommerce-cart #content #primary, body.woocommerce-checkout #content #primary, body.woocommerce #content #primary {
	width:100%;
}

body.woocommerce-cart #content #secondary, body.woocommerce-checkout #content #secondary, body.woocommerce #content #secondary {
	display:none;
}

body.woocommerce #content > .col-full {
	flex-direction: column;
	flex-wrap: no-wrap;
	justify-content: initial;
}

#masthead > .col-full > .col-full, .storefront-primary-navigation > .col-full {
	padding-left: 0;
	padding-right: 0;
}

.widget-area {
    padding-top: 1em;
}
